body{font-family: "思源黑体", sans-serif !important;}

.wrap{width:1400px;margin:0 auto;}
.wrap1200{width:1200px;margin:0 auto;}
.bgf{background:#fff;}
.member_header{height:100px;background: rgba(0,0,0,0.5);line-height:100px;}
.member_header .wrap{display:flex;justify-content: space-between;}
.member_header .lanmu a{font-size:18px;color:#fff;margin-left:40px;}
/* .member_header .lanmu a.red_c{color:#d9271b;} */
.member_header .lanmu a:hover{color:#d9271b;}
a:hover{color:#d9271b;text-decoration: none;}
.member_logo img{height:60px;}
.login .content .create-account{padding:0;background:unset;}
.login_member{width:100%;padding: 15px 0 17px 0;background-color: #cfb868;font-weight: 600;
    font-size: 14px;
    color: #fff;border-radius: 5px;
}
.login_member:hover{color: #fff;}
.login .content .form-actions .uppercase{background:#6c7a8d;border-color: #6c7a8d;}
.login .content .create-account p a{padding: 15px 0 17px 0;background-color: #6c7a8d;width:100%;}



.header .login ul{display:flex;align-items: center;}
.header .login ul li{line-height:100px;margin: 0 20px;position:relative;}
.header .login ul li>a{display:block;font-size:16px;color:#333;}
.header .login ul li.on>a::after,.header .login ul li>a:hover::after{position: absolute;bottom:0;left:0;content:'';width:100%;height:4px;background:#d9271b;}
.header .login ul li .nav_child{position: absolute;top:100px;left:calc(50% - 75px);width:150px;background:#fff;display:none;}
.header .login ul li .nav_child a{display:block;width:100%;height:50px;line-height:50px;text-align:center;color:#333;font-size:16px;}
.header .login ul li .nav_child a:hover{background:#d9271b;color:#fff;}
.baoming{margin-left:20px;}
.baoming a{padding:5px 30px;border:1px solid #d3d3d3;border-radius: 30px;display: flex; align-items: center;}
.baoming span{font-size:18px;}
.baoming img{width:40px;margin-right:10px;}

.container{background:#f9f9f9;}
.pt100{padding-top:100px;}
.p100{padding:100px 0;}
.pt50{padding-top:50px;}
.p50{padding:50px 0;}
.liucheng{position: relative;}
.liucheng .line{position: absolute;top:165px;left:0;border-top: 1px dashed #d4d4d4;width:100%;}
.liucheng ul{display:flex;justify-content: space-around;}
.liucheng ul li{display: flex;flex-direction: column;align-items: center;}
.liucheng ul li h2{font-weight:bold;font-size:30px;color:#d9271b;}
/* .liucheng ul li .yuan{width:20px;height:20px;position:relative;margin-top:15px;} */
.liucheng ul li .yuan::after{content:'';position:absolute;top:3px;left:3px;width:14px;height:14px;background:#d4be6f;/* border-radius: 50%; */}
.liucheng ul li span{display:block;margin-top:15px;font-size:16px;}
.liucheng ul li .info{margin-top:10px;text-align:center;}
.liucheng ul li .info p{font-size:16px;line-height:1.5;color:#666;}
.liucheng ul li .yuan {
    width: 20px; /* 菱形宽度 */
    height: 20px; /* 菱形高度 */
    background-color: #ceb863; /* 背景色 */
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%); /* 创建菱形 */
    margin-top: 16px;
  }


.zxsc{background:#f9f9f9;}
.title_common{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.title_common h2{font-size:40px;color:#222;font-weight:bold;}
.title_common .titen{margin-top:10px;color:#d9271b;display: flex;align-items: center;}
.title_common .titen span:nth-of-type(2){font-size:30px;text-transform: uppercase;padding:0 20px;}
.clear{clear:both;}
.zxsc ul{margin-top:50px;}
.zxsc ul li{width:31.33%;background:#fff;float:left;margin-right:3%;margin-bottom:3%;border-radius: 5px;box-shadow: 0 0 30px #eee;}
.zxsc ul li:nth-of-type(3n){margin-right:0;}
.zxsc ul.zhuanxiang li{width:48%;}
.zxsc ul.zhuanxiang li:nth-of-type(2n){margin-right:0;}
.zxsc ul li a{display:block;padding:20px;}
.zxsc_thumb{margin-bottom:20px;}
.zxsc ul li a .zxsc_top{display:flex;justify-content: space-between;align-items: center;border-bottom:1px solid #e5e7eb;padding-bottom:20px;}
.zxsc ul li a .zxsc_top img{width:60px;height:auto;}
.zxsc ul li a .zxsc_top p{font-size:24px;font-weight:bold;line-height:1.5;padding:0 20px;text-align:center;width:calc(100% - 100px);height: 75px;display:flex;align-items: center;justify-content: center;}
.zxsc ul li a .zxsc_des{padding-top:20px;}
.zxsc ul li a .zxsc_des p{text-align:left;font-size:16px;color:#666;line-height:25px;overflow: hidden;text-align:center;}
.zxsc ul li .litpic{padding-bottom:60%;}

.jieshao img{width:100%;height:auto;}

.mtsc ul{margin-top:50px;}
.mtsc ul li{width:31.33%;background:#fff;float:left;margin-right:3%;margin-bottom:3%;border-radius: 5px;box-shadow: 0 0 30px #eee;}
.mtsc ul li:nth-of-type(3n){margin-right:0;}
.mtsc ul li a{display:block;}
.mtsc ul li a .mtsc_top{position:relative;}
.mtsc ul li a .mtsc_top img{width:100%;height:auto;}
.mtsc ul li a .mtsc_top .mtsc_tit{
    position:absolute;top:0;left:0;z-index:99;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #8c0108;
}
.mtsc ul li a .mtsc_top h2{font-size:22px;color:#fff;font-weight:bold;line-height:1.5;padding:0 30px;text-align:center;}
.mtsc ul li a .mtsc_bot{
    padding:20px;display: flex;
    justify-content: space-between;align-items: center
}
.mtsc ul li a .mtsc_bot img{width:60px;height:auto;}
.mtsc ul li a .mtsc_bot .info p{font-size:16px;line-height:25px;text-align:right;margin-left: 20px;
overflow: hidden;}

.saisi{display:flex;justify-content: space-between;}
.tongzhi{margin-top:50px;width:45%;background: linear-gradient(138deg,#f9e3e3 7%,#ffffff80 25%,#fff3 93%,#f9e3e3);padding:20px;box-shadow: 0 0 30px #eee;border-radius: 10px;}
.news_top{display:flex;align-items: center;
    justify-content: space-between;}
.news_top h2{font-size:24px;color:#222;font-weight:normal;}
.news_top a{font-size:16px;color:#666;position: relative;padding-right:20px;}
.news_top a::after{content:'';background:url(../images/more.png)no-repeat;width:12px;height:12px;background-size:100% 100%;position:absolute;right:0;top:6px;}
.news_top a:hover{color:#d9271b;}
.tongzhi ul{margin-top:20px;}
.tongzhi ul li{height:40px;line-height:40px;display:flex;}

.tongzhi ul li a{
    font-size:16px;
    flex: 1;
    margin-right: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tongzhi ul li span{font-size:14px;color:#999;}

.footer span{margin:0 10px;}
.online{
    position: fixed;
    width: 90px;
    top: 20%;
    right: 0;
    border-radius: 20px 0 0 20px;
    /* background: linear-gradient(138deg,#fcf5d3 7%,#ffffff80 25%,#fff3 93%,#fcf5d3); */
    background:#fff;
    box-shadow: 0 0 30px #00000012;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 888;
    font-size: .7291666667vw;
    color: #656364;
    padding: 1.5625vw 0;
}

.online li{
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-bottom:20px;
}
.online li a{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}
.online li i.icon{font-size:30px;}
.online li a img{width:45px;height:auto;}
.online li span{margin-top:10px;}
.toolkit{
    position: absolute;
    display: none;
    padding-right: 95px;
    top: 0;
    right: 0;
}
.toolkit img{
    width:100%;
    height:auto;
}
.toolkit .bubble{
    width: 190px;

    padding: 10px;
    background-color: #fff;
    box-sizing: border-box;
    filter: drop-shadow(1px 1px 5px rgba(0,0,0,.2));
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-size: 16px;;
    line-height: 1.8;
    position: relative;
}
.toolkit .bubble::after {
    content: "";
    position: absolute;
    top: 16px;
    right:-16px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #fafafa;
    border-right: 8px solid transparent;
    z-index: 1;
}

/* page */
.fr{float:right;}
.fl{float:left;}
.common_right{
    width:170px;
    box-shadow: 0 0 30px #eee;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
}

.common_right li a{display:block;font-size:16px;text-align:center;border-bottom: 1px solid #f2f2f2;color:#333;box-sizing: border-box;height:50px;line-height:50px;}
.common_right li:last-of-type a{border:0;}
.common_right li.on,.common_right li:hover{background:#d9271b;}
.common_right li.on a,.common_right li:hover a{color:#fff;border-color:#d9271b;}
.common_left{width:calc(100% - 260px);}
.show_con p{font-size:16px;line-height:1.8;margin:5px 0; font-family: "思源黑体", sans-serif !important;}
.show_con img{max-width:100%;height:auto;}
.show_con table{width:100% !important;table-layout:fixed;border-collapse: collapse;}
.show_con table td{
  text-align:center !important;border:1px solid #eee;width:auto !important;height:auto !important;
  padding: 10px;font-size:14px;white-space: normal !important;
  word-wrap: break-word; /* overflow-wrap: break-word; */

}
.show_con table tr{height:auto !important;line-height:30px;}
.show_con table tr:nth-of-type(2n){background:#FAFAFA;}


.list_news li{height:40px;line-height:40px;display:flex;border-bottom: 1px dashed #ddd;padding:10px 0;}

.list_news li a{
    font-size:16px;
    flex: 1;
    margin-right: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_news li span{font-size:16px;color:#333;}

.pages{text-align:center;margin-top:50px;}
.pages li{display:inline-block;}
.pages li a{display:inline-block;padding:0 11px;height:30px;line-height:30px;font-size:14px;margin-right:5px;border:1px solid #eee;}
.pages li a:hover,.pages li.active a{background:#d9271b;border-color:#d9271b;color:#fff;}

.show_tit{margin-bottom:50px;}
.show_tit h2{font-size:24px;text-align:center;line-height:1.5;}
.show_tit p{margin-top:10px;text-align:center;}
.show_tit p span{font-size:16px;color:#999;margin-right:10px;}
.show_tit p span:last-of-type{margin-right:0;}


/* list_zuopin */
.zuopin_search li{margin-bottom:8px;line-height:50px;display:flex;font-size:16px;}
.zuopin_search li label{width:100px;}
.zuopin_search li .menu a{padding:7px 15px;margin-right:5px;font-size:16px;}
.zuopin_search li .menu a.on,.zuopin_search li .menu a:hover{background:#d9271b;color:#fff;border-radius: 20px;}
.zuopin_search li form{position:relative;}
.zuopin_search li form input{height:35px;line-height:35px;width:250px;border:1px solid #ddd;border-radius: 20px;outline:0;padding:0 10px;box-sizing: border-box;position:relative;font-size:14px;}
.zuopin_search li form .search_btn{position:absolute;top:16px;right:17px;background:url(../images/search.png)no-repeat;width:20px;height:20px;background-size:100% 100%;border:0;cursor:pointer;}

.zuopin_list{margin-top:50px;}
.zuopin_list li{width:23.5%;margin-right:2%;margin-bottom:2%;float:left;}
.zuopin_list li:nth-of-type(4n){margin-right:0;}
.zuopin_list li a{display:block;}
.litpic{position:relative;width:100%;height:auto;padding-bottom:75%;overflow:hidden;}
.litpic img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit: cover;}
.zuopin_list li a .info{padding:20px 0px 0;}
.zuopin_list li a h2{height:30px;line-height:30px;font-weight:bold;font-size:16px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.zuopin_list li a:hover img{transform: scale(1.1);transition: all 2s;}
.zuopin_list li a:hover h2{color:#d9271b;}
.zuopin_list li a .info .author{display:flex;justify-content: space-between;align-items: center;color:#333;}
.zuopin_list li a .info .author p{background:#d9271b;color:#fff;position: relative;padding:0px 10px 0px 40px;height:30px;line-height:30px;border-top-left-radius: 20px;}
.zuopin_list li a .info .author p::after{content:'';position: absolute;top:5px;left:10px;background:url(../images/jiangbei.png)no-repeat;background-size:100% 100%;width:20px;height:20px;}
.zuopin_list li a:hover .info .author{color:#333;}


/* 查询证书 */
.chaxun{border:1px solid #d9271b;border-radius: 20px;}
.chaxun_form{padding:50px;}
.chaxun .item_label{padding:10px 0;height:40px;line-height:40px;display:flex;}
.chaxun .item_label label{color:#666;padding-right:10px;font-size:14px;text-transform: uppercase;width:210px;}
.chaxun .item_label label span{color:#d9271b;padding-right:4px;}
.chaxun .item_label input[type='text'],.chaxun .item_label select{border:1px solid #a8abb2;flex: 1;padding:0 10px;outline:0;color: #333;}
.chaxun_btn{width:200px;height:40px;line-height:40px;background:#d9271b;color:#fff;text-align:center;border:0;border-radius: 20px;margin:50px auto 0;display:block;cursor:pointer;}
.chaxun .item_label>div{margin-right:20px;}
.chaxun .item_label>div span{margin-left:10px;}

.result{display:none;}
.result li{display:flex;justify-content: space-between;padding:0 20px;border-bottom: 1px solid #eee;box-sizing: border-box;}
.result li p{font-size:14px;flex: 1;cursor:pointer;line-height:1.8;padding:13px 2px;min-width:100px;}
.result li p.w100{width:100px;flex:unset;}
.result li p.w150{width:150px;flex:unset;}
.result li p.w200{width:200px;flex:unset;}
.result li p.w300{width:300px;flex:unset;}
.result li:first-of-type{background:#d9271b;}
.result li:first-of-type p{color:#fff;}
.result li p:last-of-type{text-align:right;}




.footer img{width:20px;vertical-align: text-bottom;}
.footer_link{background: #8c0108;padding:30px 0 0;}
.footer_link p{font-size:14px;margin-bottom:10px;color:#fff;font-weight:bold;}
.yqlj{display:flex;flex-wrap: wrap;}
.yqlj a{line-height:30px;width:25%;color:#fff;}

.footer_logo{background: #8c0108;padding:30px 0 0;}
.footer_logo .hd ul{display: flex;justify-content: center;}
.footer_logo .hd li{font-size:16px;cursor:pointer;color:#fff;}
.footer_logo .hd li.on{font-weight:bold;}
.footer_logo .hd li span{padding:0 40px}
.footer_logo .bd{margin-top:50px;}
.footer_logo .bd ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.footer_logo .bd ul li{width:16%;margin-right:4%;margin-bottom:2%;}
.footer_logo .bd ul:nth-of-type(1) li{width:12.66%;margin-right:2%;}
.footer_logo .bd ul:nth-of-type(2) li{width:12.66%;margin-right:2%;}
.footer_logo .bd ul:nth-of-type(4) li{width:28.333%;margin-right:4%;}

.footer_logo .bd ul li .litpic{padding-bottom:30%;}
.footer_logo .bd ul li .litpic img{object-fit:contain;}

.footer{background: #8c0108;}
.footer p,.footer a{color:#fff;}


.media{overflow:hidden;position: relative;}
.media .swiper-slide{display:block;}
.media .swiper-slide p{margin-top:10px;height:30px;line-height:30px;font-size:16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/* .media .swiper-button-next,.media .swiper-button-prev {
    color: #e5e083;
} */

.nav{height:60px;line-height:60px;border-bottom:1px solid #eee;box-sizing: border-box;}
.nav ul li{display:inline-block;margin:0 30px;}
.nav ul li a{display:inline-block;position:relative;color:#333;font-size:16px;}
.nav ul li.on a::after,.nav ul li a:hover::after{position:absolute;bottom:0;left:0;width:100%;height:2px;background:#d9271b;content:'';}

.team_ul ul{display: flex;flex-wrap: wrap;}
.team_ul ul li{width:49%;margin-right:2%;margin-bottom:2%;display:flex;}
.team_ul ul li:nth-of-type(2n){margin-right:0;}
.team_ul ul li a{display:block;box-shadow: 5px 0px 10px rgba(0,0,0,0.1);}
.team_ul ul li .info{padding:15px;}
.team_ul ul li .info h2{font-size:18px;height:30px;line-height:30px;text-overflow: ellipsis;overflow: hidden;white-space:nowrap;}
.team_ul ul li .info p{line-height:1.8;color:#666;margin-top:5px;font-size:16px;}
.team_ul ul li a:hover img{transform: scale(1.1);transition: all 2s;}












@media screen and (max-width: 1700px){
    .wrap{width:80%;}
}

@media screen and (max-width: 1500px){
    .wrap{width:90%;}
}

@media screen and (min-width:768px) and (max-width: 1400px){
    html,body{zoom:0.9;}
}

.mobile_header{display:none;}
@media screen and (max-width: 768px){

    .header{display:none;}
	.mobile_header{
		display:block;height:50px;line-height:50px;background: #fff;position: fixed;width:100%;top:0;left:0;z-index:999;
		    box-shadow: 0px 1px 0px 1px rgb(0 0 0 / 3%);
	}
	.mobile_header a.logo_m{display:inline-block;padding:0 10px;}
	.mobile_header img{height:40px;display:inline-block;margin:1px 0;}

	.btn_i {
	    display: block;
	    position: absolute;
	    right: 15px;
	    top: 26px;
	    transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	}
	 .btn_i small,  .btn_i:before,  .btn_i:after {
	    display: block;
	    content: '';
	    width: 24px;
	    height: 2px;
	    background: #D82019;
	    border-radius: 4px;
	    margin: 6px 0;
	}
	.mobile_header .btn_i_click:before {
	    transform: rotateZ(45deg);
	    transform-origin: 0px 5px;
	}
	.mobile_header .btn_i_click:after {
	    transform: rotateZ(-45deg);
	    transform-origin: 4px -1px;
	}
	.mobile_header .btn_i_click small {
	    opacity: 0;
	}
	.m_nav{background:#fff;display:none;box-shadow: 0px 1px 0px 1px rgb(0 0 0 / 3%);z-index:999;position: absolute;z-index:9999;width:100%;top:50px;}
	.m_nav li{margin:0 10px;border-bottom: 1px solid #eaedef;}
	.m_nav li .m_pnav a{display:block;font-size:16px;color:#333;padding:0 10px;line-height:50px;}
	.m_nav li .m_pnav a i {
	    width: 11px;
	    height: 6px;
	    float: right;
	    display: inline-block;
	    margin-top: 22px;
	    background: url(../images/navdown.png) no-repeat center center / 100% auto;
	}
	.m_nav li .m_pnav a i.up {
	    background: url(../images/navup.png) no-repeat center center / 100% auto;
	}
	.m_nav li.on .m_pnav a{color:#D82019;}
	.m_snav{background: #f7f7f7;display:none;}
	.m_snav dl{margin-bottom:0;}
	.m_snav dl dd{margin:0 10px;border-bottom: 1px solid #eaedef;}
	.m_snav dl dd:last-of-type{border:0;}
	.m_snav dl dd a{display:block;font-size:14px;color:#666;padding:0 10px;line-height:40px;}


    .wrap,.wrap1200{width:calc(100% - 20px);}
    .banner_new{margin-top:50px;}
    .online{display:none;}
    .title_common h2{font-size:24px;}
    .title_common .titen span:nth-of-type(2){font-size:20px;text-align:center;}
    .saisi{flex-wrap: wrap;}
    .tongzhi{width:100%;box-sizing: border-box;}
    .news_top h2{font-size:20px;}
    .news_top a{font-size:14px;}
    .tongzhi ul li a{font-size:14px;}
    .pt100{padding-top:50px;}
    .p100{padding:50px 0;}
    .pt50{padding-top:30px;}
    .p50{padding:30px 0;}

    .liucheng ul{flex-wrap: wrap;}
    .liucheng .line{display:none;}
    .liucheng ul li{width:100%;margin-bottom:20px;}

    .zxsc ul li{width:100%;}
    .zxsc ul.zhuanxiang li{width:100%;}
    .zxsc ul li a .zxsc_des p{max-height:75%;}
    .mtsc ul li{width:100%;}

    .footer_logo .hd li span{padding:0 10px;}
    .yqlj a{width:49%;margin-right:2%;margin-bottom:2%;line-height:20px;}
    .yqlj a:nth-of-type(2n){margin-right:0;}
    .common_left{width:100%;}
    .common_right{display:none;}
    .show_con p{font-size:14px;}
    .zuopin_list li{width:100%;}
    .chaxun_form{padding:20px;}

    .chaxun .item_label{display:block;height:auto;}
    .chaxun .item_label label{width:100%;display:block;}
    .chaxun .item_label input[type='text'], .chaxun .item_label select{width:100%;height:40px;line-height:40px;box-sizing: border-box;}
    .chaxun .item_label>div{display:inline-block;}
    .result{overflow-x:auto;}
    .result ul{width:auto;}
    .result li{padding:0;border:0;}
    .result li:first-of-type p{background:#D82019;}
    .result li p:last-of-type{padding-right:20px;}
    .result li p:first-of-type{padding-left:20px;}
    .result li p{border-bottom: 1px solid #eee;}

    .list_news li{padding:5px 0;}
    .list_news li span{font-size:14px;}
    .list_news li a{font-size:14px;margin-right:5px;}

    .footer_logo .bd ul li{width:42%;margin-right:5%;margin-bottom:8%;}
    .footer_logo .bd ul:nth-of-type(1) li{width:26%;margin-right:3%;}
    .footer_logo .bd ul:nth-of-type(2) li{width:26%;margin-right:3%;}
    .footer_logo .bd ul:nth-of-type(4) li{width:42%;margin-right:4%;margin-bottom:4%;}

    .team_ul ul li{width:100%;}


}









@font-face {
    font-family: icon;
    src: url(../font/iconfont-CuqGZKRP.woff2?t=1727575530290) format("woff2"),url(../font/iconfont-BxxebNp1.woff?t=1727575530290) format("woff"),url(../font/iconfont-DfkKFyH5.ttf?t=1727575530290) format("truetype")
}

.icon {
    font-family: icon!important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-architectural-design:before {
    content: ""
}

.icon-urban-design:before {
    content: ""
}

.icon-landscape-design:before {
    content: ""
}

.icon-star:before {
    content: ""
}

.icon-d-arrow-up:before {
    content: ""
}

.icon-close:before {
    content: ""
}

.icon-menu:before {
    content: ""
}

.icon-arrow-right:before {
    content: ""
}

.icon-arrow-down:before {
    content: ""
}

.icon-pay:before {
    content: ""
}

.icon-king:before {
    content: ""
}

.icon-download:before {
    content: ""
}

.icon-fonts:before {
    content: ""
}

.icon-up:before {
    content: ""
}

.icon-pen:before {
    content: ""
}

.icon-cap:before {
    content: ""
}

.icon-note:before {
    content: ""
}

.icon-wechat:before {
    content: ""
}

.icon-milan-logo:before {
    content: ""
}

.icon-compass:before {
    content: ""
}

.icon-robot:before {
    content: ""
}

.icon-light:before {
    content: ""
}

.icon-book:before {
    content: ""
}

.icon-edu:before {
    content: ""
}

.icon-fan:before {
    content: ""
}

.icon-space:before {
    content: ""
}

.icon-camera:before {
    content: ""
}

.icon-window:before {
    content: ""
}

.icon-eye:before {
    content: ""
}

.icon-drawing:before {
    content: ""
}






